httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Thomas Strike" <stri...@pacbell.net>
Subject Re: [users@httpd] Apache 2.0.45 with PHP 4.3.1 and RedHat 8
Date Fri, 16 May 2003 18:03:12 GMT
----- Original Message ----- 
From: Nikunj Virani 

I would like to know if there are any compatibility issues of using Apache 2.0.45 with PHP
4.3.1 and RedHat 8. I have seen some threads which says PHP Support on Apache 2 is experimental.
Is the above combination preferrable to Apache 1.3.27 with PHP 4.3.1 with RedHat 8.

The latest versions work together.  That is my configuration also.
The problem that I had is that Redhat8 did a Half-complete job
of installing Apache2.  I had to ininstall the redhat RPM and re-
installed all three, Apache2, PHP4, and MySOL from the latest
Tarballs.  Then everything worked.


Cheers,
Tom S.
http://www.SleepyValley.net/me


Mime
View raw message